# Generated by Django 2.0.2 on 2018-06-12 10:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0017_auto_20180602_1057'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contact',
            name='divizie',
            field=models.CharField(max_length=40, null=True),
        ),
    ]
